{
	"menu_l_global_value_onomichio_mod" : "This is a Yakuza Item!",



	"bm_suit_onomichio" : "Onomichio",
	"bm_suit_onomichio_desc" : "With my charming hassaku face! Steaming Onomichi ramen hat! Cute fish pouch! Cool boots, vital for any fisherman! And my bold and trendy Ono shirt! That's right! I'm the pride of Onomichi...
Ono... Michio!"

	"bm_msk_ono_mask" : "Onomichio Mask",
	"bm_msk_ono_mask_desc" : "Lug around the goofy ahh mask whilst slaughtering dozens of cops"
}